/** Gospel of Thomas Website
	Structure & Baseline Grid Style Sheet 
	Author Barry McGibbon
	Version 0.3
**/

#canvas { width: 960px; margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */ border: 1px none #000000; text-align: left; /* this overrides the text-align: center on the body element. */ }
 }

#wrapper { max-width: 100%; padding: 0 1em ; margin: 40px auto;}

#masthead { max-width: 100%; }

/* #logo { position: absolute; top: -10px; left: 10px; width: 73px; height: 70px; margin: 0; padding: 0 0 5px 0;} 

#logo img { height: 0;}  */

.site-url {float: right;}

#main-nav { width: 60%; float: left; }

#footer { width: 100%;  }

#content { width: 100%; }

#essay{ width: 100%; }

.clearer
{
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

/* self-clear floats from simplebits.com*/

.group:after { 	content: "."; display: block; height: 0; clear: both;  visibility: hidden; }

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clear { display: inline-block; }   
.clear:after, .wrapper:after {  content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden;}
* html .clear { height: 1%; }
.clear { display: block; }

/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
--------------------- */

.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */		


